{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "DLSS Swapper/1.2.3.2": {
        "dependencies": {
          "AsyncAwaitBestPractices": "10.0.0",
          "AsyncAwaitBestPractices.MVVM": "10.0.0",
          "ByteSize": "2.1.2",
          "CommunityToolkit.Labs.WinUI.Controls.MarkdownTextBlock": "0.1.251217-build.2437",
          "CommunityToolkit.Mvvm": "8.4.1",
          "CommunityToolkit.WinUI.Collections": "8.2.251219",
          "CommunityToolkit.WinUI.Converters": "8.2.251219",
          "CommunityToolkit.WinUI.Extensions": "8.2.251219",
          "CommunityToolkit.WinUI.Helpers": "8.2.251219",
          "CommunityToolkit.WinUI.UI.Controls.DataGrid": "7.1.2",
          "CsvHelper": "33.1.0",
          "FuzzySharp": "2.0.2",
          "Google.Protobuf": "3.33.4",
          "HtmlAgilityPack": "1.12.4",
          "Microsoft.WindowsAppSDK": "1.8.260101001",
          "Nito.AsyncEx": "5.1.2",
          "NvAPIWrapper.Net": "0.8.1.101",
          "SQLitePCLRaw.bundle_green": "2.1.11",
          "Serilog": "4.3.0",
          "Serilog.Sinks.Debug": "3.0.0",
          "Serilog.Sinks.File": "7.0.0",
          "SixLabors.ImageSharp": "3.1.12",
          "System.Drawing.Common": "10.0.2",
          "System.Management": "10.0.2",
          "ValveKeyValue": "0.20.0.417",
          "YamlDotNet": "16.3.0",
          "sqlite-net-pcl": "1.9.172",
          "Microsoft.Web.WebView2.Core.Projection": "1.0.3650.58",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "10.0.1",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.26100.57"
        },
        "runtime": {
          "DLSS Swapper.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.1": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.125.57005"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.125.57005"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.40.33810.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "clretwrc.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "clrgc.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "clrgcexp.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "clrjit.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "coreclr.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "createdump.exe": {
            "fileVersion": "10.0.125.57005"
          },
          "hostfxr.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "hostpolicy.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "mscordaccore.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "mscordaccore_amd64_amd64_10.0.125.57005.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "mscordbi.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "mscorrc.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "msquic.dll": {
            "fileVersion": "2.4.16.0"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.26100.38",
            "fileVersion": "10.0.26100.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "AsyncAwaitBestPractices/10.0.0": {
        "runtime": {
          "lib/net10.0/AsyncAwaitBestPractices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "AsyncAwaitBestPractices.MVVM/10.0.0": {
        "dependencies": {
          "AsyncAwaitBestPractices": "10.0.0"
        },
        "runtime": {
          "lib/net10.0/AsyncAwaitBestPractices.MVVM.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "ByteSize/2.1.2": {
        "runtime": {
          "lib/net5.0/ByteSize.dll": {
            "assemblyVersion": "2.1.2.0",
            "fileVersion": "2.1.2.0"
          }
        }
      },
      "CommunityToolkit.Common/8.2.1": {
        "runtime": {
          "lib/net6.0/CommunityToolkit.Common.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.1.1"
          }
        }
      },
      "CommunityToolkit.Labs.WinUI.Controls.MarkdownTextBlock/0.1.251217-build.2437": {
        "dependencies": {
          "HtmlAgilityPack": "1.12.4",
          "Markdig": "0.38.0",
          "Microsoft.WindowsAppSDK": "1.8.260101001",
          "Roman-Numerals": "2.0.1"
        },
        "runtime": {
          "lib/net9.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.MarkdownTextBlock.dll": {
            "assemblyVersion": "0.1.0.0",
            "fileVersion": "0.1.0.0"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.4.1": {
        "runtime": {
          "lib/net8.0-windows10.0.17763/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.1.1"
          }
        }
      },
      "CommunityToolkit.WinUI.Collections/8.2.251219": {
        "dependencies": {
          "CommunityToolkit.WinUI.Helpers": "8.2.251219",
          "Microsoft.WindowsAppSDK": "1.8.260101001"
        },
        "runtime": {
          "lib/net9.0-windows10.0.19041/CommunityToolkit.WinUI.Collections.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Converters/8.2.251219": {
        "dependencies": {
          "CommunityToolkit.Common": "8.2.1",
          "Microsoft.WindowsAppSDK": "1.8.260101001"
        },
        "runtime": {
          "lib/net9.0-windows10.0.19041/CommunityToolkit.WinUI.Converters.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Extensions/8.2.251219": {
        "dependencies": {
          "CommunityToolkit.Common": "8.2.1",
          "Microsoft.WindowsAppSDK": "1.8.260101001"
        },
        "runtime": {
          "lib/net9.0-windows10.0.19041/CommunityToolkit.WinUI.Extensions.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Helpers/8.2.251219": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.2.251219",
          "Microsoft.WindowsAppSDK": "1.8.260101001"
        },
        "runtime": {
          "lib/net9.0-windows10.0.19041/CommunityToolkit.WinUI.Helpers.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.UI.Controls.DataGrid/7.1.2": {
        "dependencies": {
          "Microsoft.WindowsAppSDK": "1.8.260101001"
        },
        "runtime": {
          "lib/net5.0-windows10.0.18362/CommunityToolkit.WinUI.UI.Controls.DataGrid.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.2.1"
          }
        }
      },
      "CsvHelper/33.1.0": {
        "runtime": {
          "lib/net9.0/CsvHelper.dll": {
            "assemblyVersion": "33.0.0.0",
            "fileVersion": "33.1.0.26"
          }
        }
      },
      "FuzzySharp/2.0.2": {
        "runtime": {
          "lib/netcoreapp2.1/FuzzySharp.dll": {
            "assemblyVersion": "1.0.4.0",
            "fileVersion": "1.0.4.0"
          }
        }
      },
      "Google.Protobuf/3.33.4": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.33.4.0",
            "fileVersion": "3.33.4.0"
          }
        }
      },
      "HtmlAgilityPack/1.12.4": {
        "runtime": {
          "lib/net7.0/HtmlAgilityPack.dll": {
            "assemblyVersion": "1.12.4.0",
            "fileVersion": "1.12.4.0"
          }
        }
      },
      "Markdig/0.38.0": {
        "runtime": {
          "lib/net8.0/Markdig.dll": {
            "assemblyVersion": "0.38.0.0",
            "fileVersion": "0.38.0.0"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/10.0.2": {
        "runtime": {
          "runtimes/win/lib/net10.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.WindowsAppSDK/1.8.260101001": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.AI": "1.8.44",
          "Microsoft.WindowsAppSDK.Foundation": "1.8.251220000",
          "Microsoft.WindowsAppSDK.InteractiveExperiences": "1.8.251217001",
          "Microsoft.WindowsAppSDK.ML": "1.8.2119",
          "Microsoft.WindowsAppSDK.Widgets": "1.8.251231004",
          "Microsoft.WindowsAppSDK.WinUI": "1.8.251222000"
        }
      },
      "Microsoft.WindowsAppSDK.AI/1.8.44": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.Foundation": "1.8.251220000"
        },
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.Graphics.Imaging.Projection.dll": {
            "assemblyVersion": "1.8.43.18529",
            "fileVersion": "1.8.43.18529"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.ContentSafety.Projection.dll": {
            "assemblyVersion": "1.8.43.18529",
            "fileVersion": "1.8.43.18529"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Foundation.Projection.dll": {
            "assemblyVersion": "1.8.43.18529",
            "fileVersion": "1.8.43.18529"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Imaging.Projection.dll": {
            "assemblyVersion": "1.8.43.18529",
            "fileVersion": "1.8.43.18529"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Projection.dll": {
            "assemblyVersion": "1.8.43.18529",
            "fileVersion": "1.8.43.18529"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Text.Projection.dll": {
            "assemblyVersion": "1.8.43.18529",
            "fileVersion": "1.8.43.18529"
          }
        }
      },
      "Microsoft.WindowsAppSDK.Foundation/1.8.251220000": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.InteractiveExperiences": "1.8.251217001"
        },
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.Security.Authentication.OAuth.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AppLifecycle.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AppNotifications.Builder.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AppNotifications.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.Background.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.DynamicDependency.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.Resources.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.WindowsAppRuntime.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.BadgeNotifications.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Foundation.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Management.Deployment.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Media.Capture.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.PushNotifications.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Security.AccessControl.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Storage.Pickers.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Storage.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.System.Power.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.System.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.WindowsAppRuntime.Bootstrap.Net.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Microsoft.Windows.ApplicationModel.Background.UniversalBGTask.dll": {
            "fileVersion": "1.8.0.0"
          },
          "runtimes/win-x64/native/Microsoft.WindowsAppRuntime.Bootstrap.dll": {
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "Microsoft.WindowsAppSDK.InteractiveExperiences/1.8.251217001": {
        "runtime": {
          "lib/net6.0-windows10.0.18362.0/Microsoft.InteractiveExperiences.Projection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.27108.1025"
          }
        }
      },
      "Microsoft.WindowsAppSDK.ML/1.8.2119": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.Foundation": "1.8.251220000",
          "System.Numerics.Tensors": "9.0.0"
        },
        "runtime": {
          "lib/net8.0-windows10.0.17763.0/Microsoft.ML.OnnxRuntime.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "lib/net8.0-windows10.0.17763.0/Microsoft.Windows.AI.MachineLearning.Projection.dll": {
            "assemblyVersion": "1.8.2119.38531",
            "fileVersion": "1.8.2119.38531"
          }
        }
      },
      "Microsoft.WindowsAppSDK.Widgets/1.8.251231004": {
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Widgets.Projection.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.WindowsAppSDK.WinUI/1.8.251222000": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.Foundation": "1.8.251220000",
          "Microsoft.WindowsAppSDK.InteractiveExperiences": "1.8.251217001"
        },
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.WinUI.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.2512"
          }
        }
      },
      "Nito.AsyncEx/5.1.2": {
        "dependencies": {
          "Nito.AsyncEx.Context": "5.1.2",
          "Nito.AsyncEx.Coordination": "5.1.2",
          "Nito.AsyncEx.Interop.WaitHandles": "5.1.2",
          "Nito.AsyncEx.Oop": "5.1.2",
          "Nito.AsyncEx.Tasks": "5.1.2",
          "Nito.Cancellation": "1.1.2"
        }
      },
      "Nito.AsyncEx.Context/5.1.2": {
        "dependencies": {
          "Nito.AsyncEx.Tasks": "5.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/Nito.AsyncEx.Context.dll": {
            "assemblyVersion": "5.1.2.0",
            "fileVersion": "5.1.2.0"
          }
        }
      },
      "Nito.AsyncEx.Coordination/5.1.2": {
        "dependencies": {
          "Nito.AsyncEx.Tasks": "5.1.2",
          "Nito.Collections.Deque": "1.1.1"
        },
        "runtime": {
          "lib/netstandard2.0/Nito.AsyncEx.Coordination.dll": {
            "assemblyVersion": "5.1.2.0",
            "fileVersion": "5.1.2.0"
          }
        }
      },
      "Nito.AsyncEx.Interop.WaitHandles/5.1.2": {
        "dependencies": {
          "Nito.AsyncEx.Tasks": "5.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/Nito.AsyncEx.Interop.WaitHandles.dll": {
            "assemblyVersion": "5.1.2.0",
            "fileVersion": "5.1.2.0"
          }
        }
      },
      "Nito.AsyncEx.Oop/5.1.2": {
        "dependencies": {
          "Nito.AsyncEx.Coordination": "5.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/Nito.AsyncEx.Oop.dll": {
            "assemblyVersion": "5.1.2.0",
            "fileVersion": "5.1.2.0"
          }
        }
      },
      "Nito.AsyncEx.Tasks/5.1.2": {
        "dependencies": {
          "Nito.Disposables": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/Nito.AsyncEx.Tasks.dll": {
            "assemblyVersion": "5.1.2.0",
            "fileVersion": "5.1.2.0"
          }
        }
      },
      "Nito.Cancellation/1.1.2": {
        "dependencies": {
          "Nito.Disposables": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/Nito.Cancellation.dll": {
            "assemblyVersion": "1.1.2.0",
            "fileVersion": "1.1.2.0"
          }
        }
      },
      "Nito.Collections.Deque/1.1.1": {
        "runtime": {
          "lib/netstandard2.0/Nito.Collections.Deque.dll": {
            "assemblyVersion": "1.1.1.0",
            "fileVersion": "1.1.1.0"
          }
        }
      },
      "Nito.Disposables/2.2.1": {
        "runtime": {
          "lib/netstandard2.1/Nito.Disposables.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NvAPIWrapper.Net/0.8.1.101": {
        "runtime": {
          "lib/netstandard2.0/NvAPIWrapper.dll": {
            "assemblyVersion": "0.8.1.100",
            "fileVersion": "0.8.1.100"
          }
        }
      },
      "Roman-Numerals/2.0.1": {
        "runtime": {
          "lib/net8.0/RomanNumerals.dll": {
            "assemblyVersion": "2.0.1.0",
            "fileVersion": "2.0.1.0"
          }
        }
      },
      "Serilog/4.3.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Serilog.Sinks.Debug/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/7.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "SixLabors.ImageSharp/3.1.12": {
        "runtime": {
          "lib/net6.0/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.1.12.0"
          }
        }
      },
      "sqlite-net-pcl/1.9.172": {
        "dependencies": {
          "SQLitePCLRaw.bundle_green": "2.1.11"
        },
        "runtime": {
          "lib/netstandard2.0/SQLite-net.dll": {
            "assemblyVersion": "1.9.172.0",
            "fileVersion": "1.9.172.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_green/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.11",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.11"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.11": {
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
        "native": {
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "System.CodeDom/10.0.2": {
        "runtime": {
          "lib/net10.0/System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Drawing.Common/10.0.2": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/System.Drawing.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "lib/net10.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "lib/net10.0/System.Private.Windows.GdiPlus.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Management/10.0.2": {
        "dependencies": {
          "System.CodeDom": "10.0.2"
        },
        "runtime": {
          "runtimes/win/lib/net10.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Numerics.Tensors/9.0.0": {
        "runtime": {
          "lib/net9.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "ValveKeyValue/0.20.0.417": {
        "runtime": {
          "lib/net8.0/ValveKeyValue.dll": {
            "assemblyVersion": "0.20.0.0",
            "fileVersion": "0.20.0.417"
          }
        }
      },
      "YamlDotNet/16.3.0": {
        "runtime": {
          "lib/net8.0/YamlDotNet.dll": {
            "assemblyVersion": "16.0.0.0",
            "fileVersion": "16.3.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core.Projection/1.0.3650.58": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.Projection.dll": {
            "assemblyVersion": "1.0.3650.58",
            "fileVersion": "1.0.3650.58"
          }
        }
      }
    }
  },
  "libraries": {
    "DLSS Swapper/1.2.3.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.1": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "AsyncAwaitBestPractices/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HRK/K4MSlx0b3FZ+LMP3ZvbTS+Ts361lhwp47CQZaESX/9cl5UIKOC0fWb5AbGNZxj96pKRvl7/Wrxj/J8LG/g==",
      "path": "asyncawaitbestpractices/10.0.0",
      "hashPath": "asyncawaitbestpractices.10.0.0.nupkg.sha512"
    },
    "AsyncAwaitBestPractices.MVVM/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FCBYWtMpW3M3qxVN1tRAkT52FJ8zvz+DUsYxzafA5hR0vdn8g5xy3OuL7xufYv74fvRyTNAmDt8p2p6M1udJSA==",
      "path": "asyncawaitbestpractices.mvvm/10.0.0",
      "hashPath": "asyncawaitbestpractices.mvvm.10.0.0.nupkg.sha512"
    },
    "ByteSize/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dSiH9B0apNU5abV3OVUs3eTfHiidEAa8IMOLGW0eEl5tB8Ba1ngkGC7RT/RGy61ifGcPzCe7DMP78KB8pA5kNg==",
      "path": "bytesize/2.1.2",
      "hashPath": "bytesize.2.1.2.nupkg.sha512"
    },
    "CommunityToolkit.Common/8.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LWuhy8cQKJ/MYcy3XafJ916U3gPH/YDvYoNGWyQWN11aiEKCZszzPOTJAOvBjP9yG8vHmIcCyPUt4L82OK47Iw==",
      "path": "communitytoolkit.common/8.2.1",
      "hashPath": "communitytoolkit.common.8.2.1.nupkg.sha512"
    },
    "CommunityToolkit.Labs.WinUI.Controls.MarkdownTextBlock/0.1.251217-build.2437": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+0/hPu85bnLB1ZmElvflTO+uPbm87Fz3aMJxzBtmIYoyP/nw6ThLaXK03VnSzx6x7QqpBLPW4UnazqZrMV2u9w==",
      "path": "communitytoolkit.labs.winui.controls.markdowntextblock/0.1.251217-build.2437",
      "hashPath": "communitytoolkit.labs.winui.controls.markdowntextblock.0.1.251217-build.2437.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HBpukXpfBGkQVho5fMv9w3CpYBo6g3YeTAAbXkaF5k4d75e3XhQhlYFm+agwFbrYP2m71tNbZkOZqcfoQRXhwA==",
      "path": "communitytoolkit.mvvm/8.4.1",
      "hashPath": "communitytoolkit.mvvm.8.4.1.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Collections/8.2.251219": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AeCraPPkPrFDuye/f6ncbJqqdEjKI0w/2fYTRgq8+aLQvHSwIR9oHXY/ZVKNorW841c608QzO80Nw4KH9Yz9xQ==",
      "path": "communitytoolkit.winui.collections/8.2.251219",
      "hashPath": "communitytoolkit.winui.collections.8.2.251219.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Converters/8.2.251219": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6vX/+oqGZCK3VnYlFEM3J4CSBi3CVHkyALSZjVWzJdymfkGQXfGrQdrdIx205W0jiKSR42J0mmoK8gz1HpctdA==",
      "path": "communitytoolkit.winui.converters/8.2.251219",
      "hashPath": "communitytoolkit.winui.converters.8.2.251219.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Extensions/8.2.251219": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7ydxHF7jRl889qymGihhng4Yy5hFCxTxw+iKFM4XBo27bBAJxzr45Iu7GIZrydY5lhEgsG+xE4ZCA6HccNFxNA==",
      "path": "communitytoolkit.winui.extensions/8.2.251219",
      "hashPath": "communitytoolkit.winui.extensions.8.2.251219.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Helpers/8.2.251219": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ksyd6yoItNnZSae3901n04pwM81h34kHPrR+pGYd5OxBAR7NVksFJBi1r2xcJV1Rg/bg+40blHJsZk85KgF/cw==",
      "path": "communitytoolkit.winui.helpers/8.2.251219",
      "hashPath": "communitytoolkit.winui.helpers.8.2.251219.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.UI.Controls.DataGrid/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F73oYdYza8zhDwGHdXCZJJMeiDJ6nR97WPe180o7jOX3U90ZIqvU/GtYZdN3/x8DOS48t5GQG70LqxfyIGeaxw==",
      "path": "communitytoolkit.winui.ui.controls.datagrid/7.1.2",
      "hashPath": "communitytoolkit.winui.ui.controls.datagrid.7.1.2.nupkg.sha512"
    },
    "CsvHelper/33.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kqfTOZGrn7NarNeXgjh86JcpTHUoeQDMB8t9NVa/ZtlSYiV1rxfRnQ49WaJsob4AiGrbK0XDzpyKkBwai4F8eg==",
      "path": "csvhelper/33.1.0",
      "hashPath": "csvhelper.33.1.0.nupkg.sha512"
    },
    "FuzzySharp/2.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sBKqWxw3g//peYxDZ8JipRlyPbIyBtgzqBVA5GqwHVeqtIrw75maGXAllztf+1aJhchD+drcQIgf2mFho8ZV8A==",
      "path": "fuzzysharp/2.0.2",
      "hashPath": "fuzzysharp.2.0.2.nupkg.sha512"
    },
    "Google.Protobuf/3.33.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8uRKKkDp+0Clqz1GqH6aTQtQsDJJyWhw9Owo1jsplIdNR7SIPehLVq4+5zccXkjOVbR6OcjEvL4MlrVSTme2IA==",
      "path": "google.protobuf/3.33.4",
      "hashPath": "google.protobuf.3.33.4.nupkg.sha512"
    },
    "HtmlAgilityPack/1.12.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ljqvBabvFwKoLniuoQKO8b5bJfJweKLs4fUNS/V5dsvpo0A8MlJqxxn9XVmP2DaskbUXty6IYaWAi1SArGIMeQ==",
      "path": "htmlagilitypack/1.12.4",
      "hashPath": "htmlagilitypack.1.12.4.nupkg.sha512"
    },
    "Markdig/0.38.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zKy3JFjQvr1wbuMtbfcZVjNNCIqHxSCjGMq/CBcyNsY/MPsxqcS3o8M7CZ2kcMGGIw5LI2ZZd8rFUaFeV6SvrQ==",
      "path": "markdig/0.38.0",
      "hashPath": "markdig.0.38.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1G4BdeFwc8E95MpwtR7pO4rEh2YCG/o5gqcOszdQRGrWX1ayHTZtho3xPuYZTbBxKb/3kQHjL3b4nQeNGvbM9g==",
      "path": "microsoft.win32.systemevents/10.0.2",
      "hashPath": "microsoft.win32.systemevents.10.0.2.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK/1.8.260101001": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sXb7YljdIpG2MFG/i/es69lxOdfcTYKj+85jhOQU815imDFU+tk4LmT8eRDZUEmDNHyQMtAEZdGWecbA+Hu3QQ==",
      "path": "microsoft.windowsappsdk/1.8.260101001",
      "hashPath": "microsoft.windowsappsdk.1.8.260101001.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.AI/1.8.44": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6b9ib6x5IMF+WMqypCReB7CItqEpyV0eViZ0jX1d00Po60/xAYvEiFSSSj99c8p+Qb1rlAq9tbrCLLCiIR0cpg==",
      "path": "microsoft.windowsappsdk.ai/1.8.44",
      "hashPath": "microsoft.windowsappsdk.ai.1.8.44.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.Foundation/1.8.251220000": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3S64+LoMIXLO/488auf1/qk1gt5Hr7RpdF0iUb82A+NoByX+6eScNhL3kZf2TIiOcwxfGjtefYJC4MOqXD2IrA==",
      "path": "microsoft.windowsappsdk.foundation/1.8.251220000",
      "hashPath": "microsoft.windowsappsdk.foundation.1.8.251220000.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.InteractiveExperiences/1.8.251217001": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-npyHn+Qi8/DD0xBASL8+Ga9iWYz4P9M8BeiYYCRWOY8DMZkYQd8PCuJkA81Qm+2yNXGcn7osz7RgycZiIv0ONQ==",
      "path": "microsoft.windowsappsdk.interactiveexperiences/1.8.251217001",
      "hashPath": "microsoft.windowsappsdk.interactiveexperiences.1.8.251217001.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.ML/1.8.2119": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hIOkLSBBVxp/MfK3NwU1H1y7x6fDFS2Fn+HDQHYVroDYV1QJ43GFuKW6BAUb0OFZveyK0vGiEFWF7Zp9q6vUIg==",
      "path": "microsoft.windowsappsdk.ml/1.8.2119",
      "hashPath": "microsoft.windowsappsdk.ml.1.8.2119.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.Widgets/1.8.251231004": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bIWqQYR8DCoB1SoPOMil5AtgtkTn438wJTdpsHgyO/6o7Eh7PMP5BzrR0KbDsFqy+4LhPWQ4vtwko5k93fECcA==",
      "path": "microsoft.windowsappsdk.widgets/1.8.251231004",
      "hashPath": "microsoft.windowsappsdk.widgets.1.8.251231004.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.WinUI/1.8.251222000": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IbokgSGS7od6SJL5VD5PvA+EdZpoO+b9vDxxc6Myjspnhba3iYv53iM2q2MgxPGPvElKjpQrSx9+Q7ToFNeHpw==",
      "path": "microsoft.windowsappsdk.winui/1.8.251222000",
      "hashPath": "microsoft.windowsappsdk.winui.1.8.251222000.nupkg.sha512"
    },
    "Nito.AsyncEx/5.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hq+N63M/2znx2z1VzvPDHNg+HIWKdIloEZre+P7E0O+2iRf1Q4HBOgeiJU6SzFD/fWoyKyKSSSrekk4RgiXaeQ==",
      "path": "nito.asyncex/5.1.2",
      "hashPath": "nito.asyncex.5.1.2.nupkg.sha512"
    },
    "Nito.AsyncEx.Context/5.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rMwL7Nj3oNyvFu/jxUzQ/YBobEkM2RQHe+5mpCDRyq6mfD7vCj7Z3rjB6XgpM6Mqcx1CA2xGv0ascU/2Xk8IIg==",
      "path": "nito.asyncex.context/5.1.2",
      "hashPath": "nito.asyncex.context.5.1.2.nupkg.sha512"
    },
    "Nito.AsyncEx.Coordination/5.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QMyUfsaxov//0ZMbOHWr9hJaBFteZd66DV1ay4J5wRODDb8+K/uHC7+3VsOflo6SVw/29mu8OWZp8vMDSuzc0w==",
      "path": "nito.asyncex.coordination/5.1.2",
      "hashPath": "nito.asyncex.coordination.5.1.2.nupkg.sha512"
    },
    "Nito.AsyncEx.Interop.WaitHandles/5.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qym29lFBCSIacKvFcJDW+beXzuO+6y9lWdd1KecxzzAqtNuvlYgNPwIsxwdhEINLhTT4aDuCM3JalpUZYWI51Q==",
      "path": "nito.asyncex.interop.waithandles/5.1.2",
      "hashPath": "nito.asyncex.interop.waithandles.5.1.2.nupkg.sha512"
    },
    "Nito.AsyncEx.Oop/5.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MxQl/NFoPgMApyjbB2fSZBrjdf9r6ODd/BTrWLyJKYX6UeNfw0Ocr0cPiTg2LRN0Ayud8Gj4dh67AdasNn709Q==",
      "path": "nito.asyncex.oop/5.1.2",
      "hashPath": "nito.asyncex.oop.5.1.2.nupkg.sha512"
    },
    "Nito.AsyncEx.Tasks/5.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jEkCfR2/M26OK/U4G7SEN063EU/F4LiVA06TtpZILMdX/quIHCg+wn31Zerl2LC+u1cyFancjTY3cNAr2/89PA==",
      "path": "nito.asyncex.tasks/5.1.2",
      "hashPath": "nito.asyncex.tasks.5.1.2.nupkg.sha512"
    },
    "Nito.Cancellation/1.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z+SZKp0KxMC6tEVbXe8ah4pBJadyqP0pObQMaZcBavhIDEIsGuxt7PL+B9AiNJD3Ni5VgnZsnii5HPJgVDE81w==",
      "path": "nito.cancellation/1.1.2",
      "hashPath": "nito.cancellation.1.1.2.nupkg.sha512"
    },
    "Nito.Collections.Deque/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CU0/Iuv5VDynK8I8pDLwkgF0rZhbQoZahtodfL0M3x2gFkpBRApKs8RyMyNlAi1mwExE4gsmqQXk4aFVvW9a4Q==",
      "path": "nito.collections.deque/1.1.1",
      "hashPath": "nito.collections.deque.1.1.1.nupkg.sha512"
    },
    "Nito.Disposables/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6sZ5uynQeAE9dPWBQGKebNmxbY4xsvcc5VplB5WkYEESUS7oy4AwnFp0FhqxTSKm/PaFrFqLrYr696CYN8cugg==",
      "path": "nito.disposables/2.2.1",
      "hashPath": "nito.disposables.2.2.1.nupkg.sha512"
    },
    "NvAPIWrapper.Net/0.8.1.101": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qX+5EQ32tCTqBkX/9BNfx7w4HPi18s3XhMubjbxSjPhYQ6pXWL+HGnaZEmGvFlOxvsQN+/6eV3x5bRo1CDY/mQ==",
      "path": "nvapiwrapper.net/0.8.1.101",
      "hashPath": "nvapiwrapper.net.0.8.1.101.nupkg.sha512"
    },
    "Roman-Numerals/2.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Xvhd0IPCKhdYppa9RhDr4fkwhoMMWfahwCfyVtRgt6TRlbUw0gOmSjJR/+L+/s0QNhLTK93C+2pSlrkDgsoY2w==",
      "path": "roman-numerals/2.0.1",
      "hashPath": "roman-numerals.2.0.1.nupkg.sha512"
    },
    "Serilog/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cDryFR0GRhsGOnZSKwaDzRRl4MupvJ42FhCE4zhQRVanX0Jpg6WuCBk59OVhVDPmab1bB+nRykAnykYELA9qQ==",
      "path": "serilog/4.3.0",
      "hashPath": "serilog.4.3.0.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4BzXcdrgRX7wde9PmHuYd9U6YqycCC28hhpKonK7hx0wb19eiuRj16fPcPSVp0o/Y1ipJuNLYQ00R3q2Zs8FDA==",
      "path": "serilog.sinks.debug/3.0.0",
      "hashPath": "serilog.sinks.debug.3.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKL7mXv7qaiNBUC71ssvn/dU0k9t0o45+qm2XgKAlSt19xF+ijjxyA3R6HmCgfKEKwfcfkwWjayuQtRueZFkYw==",
      "path": "serilog.sinks.file/7.0.0",
      "hashPath": "serilog.sinks.file.7.0.0.nupkg.sha512"
    },
    "SixLabors.ImageSharp/3.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iAg6zifihXEFS/t7fiHhZBGAdCp3FavsF4i2ZIDp0JfeYeDVzvmlbY1CNhhIKimaIzrzSi5M/NBFcWvZT2rB/A==",
      "path": "sixlabors.imagesharp/3.1.12",
      "hashPath": "sixlabors.imagesharp.3.1.12.nupkg.sha512"
    },
    "sqlite-net-pcl/1.9.172": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-go533+huyvg5bOMmCpX+DyvLrcVRiEBIpqEiDHgXRijWIBBNkWnyMr/w+5ZzrUArKY+4ApucsbBnFtP3QITrJg==",
      "path": "sqlite-net-pcl/1.9.172",
      "hashPath": "sqlite-net-pcl.1.9.172.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_green/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wp7J4fc/SozbYjQM7DTv1oIThtkPZhNfkNuz3bmc+/eDu0lbU9VFpyM8ESNoBi+wOpRFDbq18ZI0g+iQOx6LoA==",
      "path": "sqlitepclraw.bundle_green/2.1.11",
      "hashPath": "sqlitepclraw.bundle_green.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PK0GLFkfhZzLQeR3PJf71FmhtHox+U3vcY6ZtswoMjrefkB9k6ErNJEnwXqc5KgXDSjige2XXrezqS39gkpQKA==",
      "path": "sqlitepclraw.core/2.1.11",
      "hashPath": "sqlitepclraw.core.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ev2ytaXiOlWZ4b3R67GZBsemTINslLD1DCJr2xiacpn4tbapu0Q4dHEzSvZSMnVWeE5nlObU3VZN2p81q3XOYQ==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y/0ZkR+r0Cg3DQFuCl1RBnv/tmxpIZRU3HUvelPw6MVaKHwYYR8YNvgs0vuNuXCMvlyJ+Fh88U1D4tah1tt6qw==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "System.CodeDom/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eih1MnL4tnSjHUhzae0dmpu50Sm0s54faHZc8yhzYfmubAubkBIIulYYN28fasD1m41mhl6Cenhs9/F0aLv3FA==",
      "path": "system.codedom/10.0.2",
      "hashPath": "system.codedom.10.0.2.nupkg.sha512"
    },
    "System.Drawing.Common/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nCq8jeGD4vWaUjX3nGaDMKYqfFPposw2f4KCFnuY5Rt3NhK6zMZ/c0a52a3TZK/nnkCJfyQMwb+POKwAnZexZw==",
      "path": "system.drawing.common/10.0.2",
      "hashPath": "system.drawing.common.10.0.2.nupkg.sha512"
    },
    "System.Management/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eFftuy3i844lVKCb4lJvvjKfcvPVcW8KrAdSaIOcRL42/Fisj46hwUs8Bky+4avzMe5Snm5t7aSayOI1mybYXg==",
      "path": "system.management/10.0.2",
      "hashPath": "system.management.10.0.2.nupkg.sha512"
    },
    "System.Numerics.Tensors/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hyJB4UlpAi19Xr9AXzu2NuagKC4lPfHObNMEAA0HmqFz2rX7wKgzeYzO/jM/eBHDhnUGFFEjk5cOoJaxqg5J4A==",
      "path": "system.numerics.tensors/9.0.0",
      "hashPath": "system.numerics.tensors.9.0.0.nupkg.sha512"
    },
    "ValveKeyValue/0.20.0.417": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WFTaFAj7rtHJvVgQGMHZS/Jz9b9rjFES/G0pM+PZsBmz6zHF2V45OGjqwhOLqPChrVvGZ+ed/+csNLPRldbRjg==",
      "path": "valvekeyvalue/0.20.0.417",
      "hashPath": "valvekeyvalue.0.20.0.417.nupkg.sha512"
    },
    "YamlDotNet/16.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SgMOdxbz8X65z8hraIs6hOEdnkH6hESTAIUa7viEngHOYaH+6q5XJmwr1+yb9vJpNQ19hCQY69xbFsLtXpobQA==",
      "path": "yamldotnet/16.3.0",
      "hashPath": "yamldotnet.16.3.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.Core.Projection/1.0.3650.58": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}